// font library for avessor
@font-face {
    font-family: "SourceSansPro Regular";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/SourceSansPro-Regular.ttf.woff") format("woff"),
        url("../fonts/SourceSansPro-Regular.ttf.woff2") format("woff2"),
        url("../fonts/SourceSansPro-Regular.ttf") format("truetype");
}
@font-face {
    font-family: "SourceSansPro Bold";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/SourceSansPro-Bold.ttf.woff") format("woff"),
        url("../fonts/SourceSansPro-Bold.ttf.woff2") format("woff2"),
        url("../fonts/SourceSansPro-Bold.ttf") format("truetype");
}
@font-face {
    font-family: "SourceSansPro Light";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/SourceSansPro-Light.ttf.woff") format("woff"),
        url("../fonts/SourceSansPro-Light.ttf.woff2") format("woff2"),
        url("../fonts/SourceSansPro-Light.ttf") format("truetype");
}
@font-face {
    font-family: "Montserrat Bold";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/Montserrat-Bold.woff") format("woff"),
        url("../fonts/Montserrat-Bold.ttf") format("truetype");
}
// font-color
.blu {
  color: $blue;
}
.bla {
    color: $black;
}
.gra {
    color: $gray;
}
.gre {
    color: $green;
}
.wh {
    color: $white !important;
}
.ye {
    color: $yellow;
}
// font-size
.smaller {
    font-size: 0.8em;
}
.normal {
    font-size: 1em;
}
.baby-big {
    font-size: 1.2em;
}
.big {
    font-size: 1.5em;
}
.more-big {
    font-size: 2.5em;
}
.bigger {
    font-size: 3em;
}
.somewhat-bigger {
    font-size: 4.5em;
}
// font-style
.mt-b {
    font-family: "Montserrat Bold", sans-serif;
}
